<?php
include 'include/db.php';

$ac=$_REQUEST['ac'];
$id=$_REQUEST['user_id'];
$adhar=$_REQUEST['adhar'];
$pan=$_REQUEST['pan'];
$ifsc=$_REQUEST['ifsc'];
$holder_name=$_REQUEST['holder_name'];
$nominee=$_REQUEST['nominee'];

$query="insert into bank_details(user_unique_id,ac,adhar,pan,holder_name,ifsc,nominee)
value('$id','$ac','$adhar','$pan','$ifsc','$holder_name','$nominee')";
$connection=mysqli_query($conn,$query);
if($connection)
    {
        echo 'Bank details added successfully';
    }
else
    {
        echo '<pre>';
        print_r($conn);
    }




?>